@charset "utf-8";



/********************************************************************************

	00. COMMON Layout
	＊ z-index: 10番まで
	
********************************************************************************/

body {
	width:100%;
	position:relative;
	background: #fffef3;
}
.wrapBody { width: 100%;}


.borderTop,
.borderBottom,
.borderLeft,
.borderRight {
	z-index:100;
	background: #00afcc;
}
.borderTop,
.borderBottom {
	position:fixed;
	width: 100%;
	height:10px;
}
.borderTop {top: 0; left:0;}
.borderBottom {bottom: 0; left:0;}
.borderLeft,
.borderRight {
	position:fixed;
	width: 10px;
	height:100%;
}
.borderLeft {top: 0; left:0;}
.borderRight {top: 0; right:0;}


.contentArea {
	position: relative;
	background: #fffef3;
	padding-bottom:1px;
	min-width: 1100px;
}

.webFont1,
.langSelect dt,
.gNav li a,
.eventList .eventDetail dl dd,
.eventList .eventDetail .more,
.moreBtn a,
.contentTitle,
.calendar th,
.newsList dl dd .date,
.contentArea .eduInner .eduList .more,
.commonFoot .footer .copyright,
.blogDate {
	font-family: 'Prata', serif;
	font-weight:400;
	color: #00afcc;
}
.webFont2,
.langSelect dd,
.calendar td,
#contents .contentBody .pages,
#contents .contentBody .wp-pagenavi a,
.commonFoot ul.footNav li,
.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent p,
.commonFoot .emailContent p {font-family: 'Roboto',sans-serif;}

.nonDeco,
.eventList .eventDetail a:hover,
.contentRight .calendar table td a:hover,
.contentArea .eduInner .eduList dl a:hover {text-decoration:none;}






/********************************************************************************

	01. PC Layout

********************************************************************************/

/****************************************

	01-1. Header
	＊ 共通ヘッダ
	＊ z-index:20番台;

****************************************/


.commonHead {
	width: 1020px;
	margin: 0 auto;
	padding: 30px 0 20px;
}
.commonHead h1 {float:left;}
.commonHead h1 img {height: 60px;}
.commonHead .headFunction {float: right;}

.commonHead .headFunction .langSelect {margin-bottom:10px;}
.commonHead .headFunction .langSelect dt,
.commonHead .headFunction .langSelect dd,
.commonHead .headFunction .langSelect dd ul li {float:left; color:#00afcc;}
.commonHead .headFunction .langSelect dt {
	font-size:12px;
}
.commonHead .headFunction .langSelect dd {
	font-weight:500;
	font-size:13px;
}
.commonHead .headFunction .langSelect dd ul li {margin:0 5px;}
.commonHead .headFunction .langSelect dd ul li a {color:#ccccaf;}

.commonHead .headFunction .searchform {
	border: 1px solid #00afcc;
	position: relative;
	width:210px;
	padding: 0 20px 0 0;
}
.commonHead .headFunction .searchform .serch-text {
	width:190px;
	border:0px none;
	color: #00afcc;
	line-height:1;
	padding: 8px 10px;
	margin:0;
	background: #fffef3;
}
.commonHead .headFunction .searchform .serch-button {
	width:20px;
	margin:-10px 0 0 0;
	position: absolute;
	top: 50%;
	right:5px;
}
.contentJP .commonHead .headFunction .langSelect dd ul li.jp a,
.contentEN .commonHead .headFunction .langSelect dd ul li.en a {color:#00afcc;}

/****************************************

	01-2. Footer
	＊ 共通フッター
	＊ z-index:10番台;
	
****************************************/
.commonFoot {
	position: relative;
	z-index: 1;
	background: #00afcc;
	min-width:1100px;
	padding-top:50px;
}
.commonFoot .footLogo,
.commonFoot .footLogo img {
	width: 400px;
	display:block;
	margin: 0 auto 30px;
}
.commonFoot .footLinks {padding: 20px 0 0;}
.commonFoot,
.commonFoot h4,
.commonFoot a {color: #fffef3;}
.commonFoot a:hover {color: #fffef3;}
.commonFoot .footLinks .footLinkInner {
	width: 1020px;
	margin: 0 auto;
}
.commonFoot .footLinks .footLinkInner .linkList {
	float: left;
	width: 31%;
	margin: 0 1%;
}
.commonFoot .footLinks .footLinkInner .linkList h4 {
	font-size:13px;
	position:relative;
	font-weight: normal;
	border-bottom: 1px solid #ffffff;
	padding: 0 0 12px 0;
	text-align:center;
	margin-bottom: 15px;
}
.commonFoot .footLinks .footLinkInner .linkList h4 .titleJP {
	font-size: 12px;
}
.commonFoot .footLinks .footLinkInner .linkList ul {margin-bottom:40px;}
.commonFoot .footLinks .footLinkInner .linkList ul li {
	font-size:12px;
	position:relative;
	padding: 0 0 0 25px;
	margin-bottom: 10px;
}
.commonFoot .footLinks .footLinkInner .linkList ul li .childNav {
	margin-top:10px;
	margin-bottom:0px;
}
.commonFoot .footLinks .footLinkInner .linkList ul li .icon {
	position:absolute;
	left: 8px;
	top: 5px;
	width:10px;
}

.commonFoot .footer {
	width: 1020px;
	margin: 0 auto;
	padding: 40px 0;
	font-size: 12px;
	border-top: 1px solid #fffef3;
}
.commonFoot .footer .footerLink {float: left;}
.commonFoot .footer .footerLink li {
	float: left;
	padding: 0 12px;
	margin-right: -1px;
	border-left: 1px solid #fffef3;
	border-right: 1px solid #fffef3;
}
.commonFoot .footer .footerLink li a {
	color: #fffef3;
}
.commonFoot .footer .copyright {
	color: #fffef3;
	letter-spacing: 2px;
	float:right;
}

.commonFoot .footLinks .footLinkInner .footInfo {
	width: 98%;
	margin: 0 1%;
}
.commonFoot .footLinks .footLinkInner .footInfo h4 {
	font-size:13px;
	position:relative;
	font-weight: normal;
	border-bottom: 1px solid #ffffff;
	padding: 0 0 12px 0;
	text-align:center;
	margin-bottom: 15px;
}
.commonFoot .footLinks .footLinkInner .footInfo h4 .titleJP {font-size: 12px;}

.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent {
	padding:0 0 25px;
	float: left;
	width: 48%;
	margin: 0 1%;
}
.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent h5 {
	color: #fffef3;
	font-size: 16px;
	margin-bottom: 12px;
}
.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent p {font-size:13px;}
.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent p.telNum {margin:5px 0;}
.commonFoot ul.footNav li .icon,
.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent ul li .icon {display:none;}
.commonFoot .footLinks .footLinkInner .footInfo .footInfoContent ul li {
	float:left;
	width: 45%;
	margin: 15px 5% 0 0;
}
.commonFoot .footLinkInner .footInfo .footInfoContent ul li a {
	display:block;
	border: 1px solid #fffef3;
	text-align:center;
	border-radius: 4px;
	line-height:1;
	padding: 10px 0;
}
.commonFoot ul.footNav {
	text-align:center;
	margin: 0 0;
	float:left;
}
.commonFoot ul.footNav li {
	float:left;
	padding: 0 20px;
	margin: 0 -1px 0 0;
	border-left: 1px solid #fffef3;
	border-right: 1px solid #fffef3;
}

.commonFoot .emailContent {
	width: 1020px;
	margin: 0 auto 20px;
	text-align:center;
}
.commonFoot .emailContent p {
	display:inline-block;
	margin: 0 10px;
}
.breadNav {
	width: 1020px;
	margin: 15px auto 0;
}
.breadNav ul li {
	float: left;
	margin-right:30px;
	position:relative;
}
.breadNav ul li a {}
.breadNav ul li .icon {
	position:absolute;
	width:16px;
	top:50%;
	margin-top:-8px;
	right:-21px;
}


/****************************************

	01-3. Grobal Navigation
	＊ グローバルナビ
	＊ z-index:30番台;
	
****************************************/
.gNav {
	width:1080px;
	margin:0 auto;
	position:relative;
	z-index:30;
}
.gNav li {
	display:table;
	float:left;
	padding: 5px;
	text-align:center;
	background: #00afcc;
	border-radius:300px;
	margin: 0 10px;
}
.gNav li a {
	display:table-cell;
	vertical-align:middle;
	border-radius:300px;
	width:128px;
	padding: 0 10px;
	height:148px;
	color:#fffef3;
	border:1px solid #66cfdc;
	line-height: 1.4;
	font-size:13px;
}
.gNav li a .icon {
	width:34px;
	display:block;
	margin: -10px auto 10px;
}

.gNav li .gNavJP {
	font-size:12px;
	display:block;
	margin-top:3px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	letter-spacing:0.6px;
}


/****************************************

	01-4. Main Visual
	＊ メインビジュアル
	＊ z-index:20番台;
	
****************************************/

.mainVisual {
	position: relative;
	height: 500px;
	z-index: 20;
	margin-bottom:-80px;
}
.responsiveHeight {
	height: 500px;
	padding-bottom: 0;
	position: relative;
	overflow: visible;
}
.responsiveHeight > .inner {
	position: absolute;
	width: 100%;
	height: 100%;
}

.mainSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: visible;
	width: 100%;
	height: 100%;
	background: #00afcc;
}

.mainSlider .slider {
	width: 100%;
	height: 100%;
}

.mainSlider .slider .item {
	float: left;
	width: 1100px;
	height: 100%;
	position: relative;
}
.mainSlider .slider .item img {
	width: 1100px;
	height:500px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left:-550px;
}


.mainVisual .prevButton,
.mainVisual .nextButton {
	position: absolute;
	z-index: 25;
	width: 50px;
	top: 50%;
	margin-top: -25px;
	cursor:pointer;
}
.mainVisual .nextButton {left:50%; margin-left:500px;}
.mainVisual .prevButton {right:50%; margin-right:500px;}

.mainThumb {
	bottom:100px;
	width:100%;
	position: absolute;
	z-index: 25;
	text-align:center;
}
.mainThumb li {
	display: inline-block;
	margin: 0 10px;
	border: 1px solid #fffef3;
	border-radius: 50px;
	width: 14px;
	height: 14px;
}
.mainThumb li.org {display:none;}
.mainThumb li.current {background: #fffef3;}



/****************************************

	01-5. TopPage
	＊ トップページ
	＊ z-index:0番台;
	
****************************************/

.contentInner {
	width:1020px;
	margin:0 auto;
	padding:20px 0;
}

.contentLeft {width:700px; float:left;}
.contentRight {width:300px; float:right;}


.contentLeft {
	border-top:4px solid #00afcc;
	padding:2px 0 0 0;
}
.contentLeft h2.contentTitle {
	border-top:2px solid #00afcc;
	text-align:center;
	font-size: 27px;
	padding:20px 0;
	
}
.contentRight {
	border-top:4px solid #00afcc;
	padding:2px 0 0 0;
}
.contentRight .contentTitle {
	border-top:2px solid #00afcc;
	text-align:center;
	font-size: 27px;
	padding:20px 0;
	
}



/****************************************

	＊ イベント一覧
	
****************************************/

.eventList {}
.eventList .eventDetail {
	background:#fbfbf7;
	border:2px solid #00afcc;
	padding:3px;
	width:320px;
	margin: 0 10px 20px 10px;
}
.eventList .eventDetail a {
	border:1px solid #00afcc;
	display:block;
}
.eventList .eventDetail .thumb {
	background: #00afcc;
	width: 100%;
	height: 220px;
	position:relative;
	overflow:hidden;
}
.eventList .eventDetail .thumb img {
	width:130%;
	height:auto;
}
.eventList .eventDetail dl {}
.eventList .eventDetail dl dt {
	color:#0e6877;
	padding:0 20px 25px 20px;
}
.eventList .eventDetail dl dd {
	font-size:24px;
	text-align:center;
	letter-spacing:1.5px;
	margin:25px 0 10px;
}
.eventList .eventDetail dl dd span.week {
	font-size:15px;
	display:inline-block;
	margin-left:5px;
	position:relative;
	top:-3px;
}
.eventList .eventDetail dl dd span.year {
	font-size:15px;
	display:inline-block;
	margin-left:5px;
	position:relative;
	top:-2px;
}

.eventList .eventDetail .venue {
	border-top:2px solid #00afcc;
	border-bottom:2px solid #00afcc;
	text-align: center;
	margin: 0 40px;
	padding:5px;
}
.eventList .eventDetail .more {
	font-size:16px;
	font-style:italic;
	text-align:center;
	margin: 20px auto;
	padding:12px 50px 12px 10px;
	position:relative;
	line-height:1;
	width:60px;
	background:#fbfbf7;
	border-radius:6px;
}
.eventList .eventDetail .more .icon {
	position:absolute;
	width:30px;
	top:50%;
	margin-left:10px;
	margin-top: -5px;
}
.moreBtn {
	width:265px;
	border:2px solid #00afcc;
	padding:1px;
	display:block;
	position:relative;
	margin: 20px 40px 20px 40px;
}

.moreBtn a {
	line-height:1;
	font-size:16px;
	font-style:italic;
	background:#00afcc;
	color:#fffef3;
	display:block;
	text-align:center;
	padding:20px 30px 20px 0;
	letter-spacing:2px;
}
.moreBtn a:hover {color:#fffef3;}
.moreBtn a .icon {
	position:absolute;
	width:30px;
	top:50%;
	margin-left:10px;
	margin-top: -5px;
}




/****************************************

	＊ カレンダー
	
****************************************/
.contentRight .calendar {
	margin-bottom:20px;
}
.contentRight .calendar .contentTitle {
	font-size: 40px;
	padding:25px 0;
	letter-spacing:3px;
	line-height:1;
}
.contentRight .calendar .contentTitle span {font-size:30px;}
.contentRight .calendar table {
	width:100%;
}
.contentRight .calendar table th,
.contentRight .calendar table td {text-align:center;}
.contentRight .calendar table th {
	border-bottom:1px solid #00afcc;
	font-size:12px;
	padding: 5px 0;
}
.contentRight .calendar table td {
	padding: 8px 5px 0;
	line-height: 30px;
	width:30px;
	vertical-align:middle;
}
.contentRight .calendar table td a {
	width:30px;
	display:block;
	border: 1px solid #00afcc;
	border-radius: 100px;
	margin: 0 auto;
	position: relative;
}

.contentArea .month_event {display:none;}

.contentRight .calendar table td a .event_nums {
	position: absolute;
	background: #00afcc;
	border-radius: 100%;
	right: -4px;
	top: -4px;
	width: 12px;
	height: 13px;
	padding: 1px 0 0 2px;
	line-height: 14px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

/****************************************

	＊ サイドバナー
	
****************************************/
.contentRight .bannerList li {
	margin-bottom:20px;
}
.contentRight .bannerList li img {
	width:100%;
}

/****************************************

	＊ ニュース一覧
	
****************************************/
.contentRight .newsList {
	border-top:4px solid #00afcc;
	padding:2px 0 0 0;
}
.contentRight .newsList dl {
	border-top: 1px solid #00afcc;
	border-bottom: 1px solid #00afcc;
	margin: 0 0 -1px 0;
}
.contentRight .newsList dl a {
	display:block;
	padding: 20px 0;
}
.contentRight .newsList dl dd {
	text-align:center;
	margin-bottom: 15px;
}
.contentRight .newsList dl dd .date {
	letter-spacing:2px;
	font-style:italic;
}
.contentRight .newsList dl dd .catLabel {
	font-size:12px;
}
.contentRight .newsList dl dt {color:#0e6877; padding:0 10px;}
.contentRight .newsList .moreBtn {margin: 30px auto;}


/****************************************

	＊ Peace Education
	
****************************************/
.contentArea .eduContent {
	background:#f5f5dc;
	padding:35px 0;
	color: #867468;
}
.contentArea .peaceEdu {
	border-top: 2px solid #867468;
	border-bottom: 2px solid #867468;
	width: 1020px;
	margin: 0 auto;
	padding:2px 0;
}

.contentArea .eduInner {
	position:relative;
	border-top: 1px solid #867468;
	border-bottom: 1px solid #867468;
	padding-left:312px;
}
.contentArea .eduInner .title,
.contentArea .eduInner .eduList {width:312px;}
.contentArea .eduInner .title {
	/*border-right: 1px solid #867468;*/
	text-align:center;
	position:absolute;
	height:130px;
	top:50%;
	left:0;
	margin-top:-70px;
}
.contentArea .eduInner .title .icon {
	width: 60px;
	display:block;
	margin: 10px auto;
}
.contentArea .eduInner .title h3 {
	color: #867468;
	font-size:22px;
	letter-spacing:2px;
}
.contentArea .eduInner .eduList {
	float:left;
	margin-left:-1px;
	padding: 25px 20px 15px;
}

.contentArea .eduInner .spring {
	border-left: 1px solid #867468;
	border-right: 1px solid #867468;
}
.contentArea .eduInner .autumn {
	border-left: 1px solid #867468;
}
.contentArea .eduInner .eduList .venue {
	color: #f2f0de;
	background: #867468;
	text-align:center;
	line-height: 1;
	padding: 5px;
	border-radius: 3px;
}
.contentArea .eduInner .eduList .empty {
	color: #f2f0de;
	background: #b8a69a;
	text-align:center;
	line-height: 1;
	padding: 5px;
	border-radius: 3px;
	margin: 15px 0;
	text-align: center;
	padding: 10px;
}
.contentArea .eduInner .eduList dl {
	border-bottom: 1px solid #bebda5;
	padding: 20px 0;
}
.contentArea .eduInner .eduList a {color: #867468; display:block;}
.contentArea .eduInner .eduList dl dt {
	padding: 3px 7px;
	border-radius: 3px;
}
.contentArea .eduInner .eduList dl dd {font-size:13px; margin-bottom:7px;}
.contentArea .eduInner .eduList dl dd span {
	border: 1px solid #867468;
	border-radius: 3px;
	padding: 2px 5px;
	margin-right:10px;
}
.contentArea .eduInner .eduList .more {
	font-size:16px;
	font-style:italic;
	text-align:center;
	margin: 15px auto 0;
	padding:12px 50px 12px 10px;
	position:relative;
	line-height:1;
	width:60px;
	border-radius:6px;
	color: #867468;
	display:block;
}
.contentArea .eduInner .eduList .more .icon {
	position:absolute;
	width:30px;
	top:50%;
	margin-left:10px;
	margin-top: -5px;
}


/****************************************

	＊ Peace Education
	
****************************************/
.contentArea .cafeContent {
	width:1020px;
	margin: 20px auto;
}
.contentArea .cafeContent .title {
	text-align:center;
	padding-top: 50px;
	width: 312px;
	float:left;
}
.contentArea .cafeContent .title .icon {
	width: 60px;
	display:block;
	margin: 10px auto;
}
.contentArea .cafeContent .title h3 {
	font-size:22px;
	letter-spacing:2px;
	color: #867468;
}

.contentArea .cafeContent .title .titleJP {color: #867468;}

.contentArea .cafeContent .banner {
	float:right;
	width: 685px;
}
.contentArea .cafeContent .banner img {
	width: 100%;
}

/****************************************

	＊ Peace Education
	
****************************************/
.footBanner {
	width: 1020px;
	margin: 0 auto;
	padding-bottom:20px;
	position:relative;
	overflow: hidden;
}
.footBanner ul {
	width:1100px;
}
.footBanner ul li {
	width: 330px;
	float: left;
	margin: 0 15px 15px 0;
}
.footBanner li img {
	width: 100%;
}


#contents {
	width: 1020px;
	margin: 20px auto;
	border: 3px solid #00afcc;
}
#contents .contentBody {
	border: 1px solid #00afcc;
	margin: 2px;
	padding: 30px 50px;
	background: #fbfbf7;
}

#contents .contentBody .contentTitle {
	font-size: 20px;
	position:relative;
	line-height:1;
	padding: 6px 0 20px 70px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cae1e5;
}
#contents .contentBody .contentTitle .jpTitle {
	display:block;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:15px;
	margin-top:8px;
}
#contents .contentBody .contentTitle .titleIcon {
	width:52px;
	position:absolute;
	left:0;
	top: 0;
}


#contents .contentBody .localMenu {
	margin-bottom:50px;
}
#contents .contentBody .localMenu li {
	float:left;
	border-left:1px solid #cae1e5;
	border-right:1px solid #cae1e5;
	margin-right:-1px;
}
#contents .contentBody .localMenu li a {
	display:block;
	padding: 3px 30px;
}

#contents .contentBody .contentsTitle01,
#contents .contentBody .contentsTitle02,
#contents .contentBody .categoryTitle2 {
	font-size:26px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px solid #00afcc;
}
#contents .contentBody .alignright,
#contents .contentBody img_right {float:right; margin:0 0 40px 25px;}
#contents .contentBody .alignleft {float:left; margin:0 25px 40px 0;}
#contents .contentBody .post-categories li {
	font-size:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px solid #00afcc;
}

#contents .contentBody .post-categories li {
	font-size:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px solid #00afcc;
}
#contents .contentBody .entry p {
	margin: 0 0 10px 0;
}
#contents .contentBody .box2 h3 {
	margin:20px 0 20px 0;
}
#contents .contentBody em {
	font-style: italic;
}

#contents .contentBody table,
#contents .contentBody .box01 {
	margin-bottom: 40px;
}

#contents .contentBody table th,
#contents .contentBody table td {
	padding: 10px 15px;
}
#contents .contentBody table th {
	border-bottom: 1px solid #00afcc;
}
#contents .contentBody table td {
	border-bottom: 1px solid #f2f0de;
}
#contents .contentBody table td.cover img {width:106px; height:auto;}

#contents .contentBody .wp-pagenavi {
	text-align: center;
}
#contents .contentBody .wp-pagenavi .current,
#contents .contentBody .wp-pagenavi a {
	display:inline-block;
	margin: 15px;
	dont-size: 30px;
	text-align: center;
	width: 30px;
	line-height:30px;
	border-width: 1px;
	border-style: solid;
	border-radius: 100px;
}

#contents .contentBody .wp-pagenavi .current {border-color:#00afcc; background:#00afcc; color:#ffffff;}
#contents .contentBody .wp-pagenavi a {border-color:#00afcc;}


#contents .contentBody .wp-pagenavi a.first,
#contents .contentBody .wp-pagenavi a.last {width:70px;}

#contents .contentBody table.table02 {margin-top:30px; width:100%;}
#contents .contentBody table.table02 .backNum {width:120px;}
#contents .contentBody table.table02 .distribution {width:90px;}

#contents .contentBody table.table03 {margin-top:0px; width:100%;}
#contents .contentBody table.table03 .season,
#contents .contentBody table.table03 .venue {font-size:13px;}
#contents .contentBody table.table03 .coordinator {font-size:12px;}
#contents .contentBody table.table03 .title {
	font-size:15px;
	font-family: "Prata",serif;
}
#contents .contentBody table.table03 .pubTitle {
	font-size:17px;
	font-family: "Prata",serif;
	width:480px;
}

#contents .contentBody table.table03 th {font-size:12px;}
#contents .contentBody table.table03 .season {width:140px;}
#contents .contentBody table.table03 .venue {width:80px;}
#contents .contentBody table.table03 .coordinator {width:300px;}

#contents .contentBody table.table03 .seasonIcon {margin-bottom:8px;}
#contents .contentBody table.table03 .seasonIcon span {
	color: #00afcc;
	border: 1px solid #00afcc;
	display:inline-block;
	line-height: 1;
	padding: 3px 5px;
	text-align:center;
	border-radius: 4px;
	font-size:12px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

#contents .contentBody table td.cover {width:100px;}
#contents .contentBody table.table03 .pubCat {
	color: #00afcc;
	line-height: 1;
	padding: 3px 0;
	font-size:14px;
	margin-bottom:8px;
	font-weight:bold;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

#contents .contentBody .eduInfo {margin-bottom:10px;}
#contents .contentBody .eduInfo .seasonInfo {
	color: #00afcc;
	border: 1px solid #00afcc;
	display:inline-block;
	line-height: 1;
	padding: 3px 5px;
	text-align:center;
	border-radius: 4px;
	margin-right:15px;
}

#contents .contentBody .eduDetail {margin-bottom:35px; padding:0 15px;}
#contents .contentBody .eduDetail li {float:left; margin-right:40px; margin-top:10px;}
#contents .contentBody .eduDetail li span {color:#00afcc; font-size:13px; font-weight:bold;}
#contents .contentBody .eduDetail li .mapLink {
	background: #00afcc;
	color: #ffffff;
	font-size: 12px;
	display:inline-block;
	padding: 1px 7px;
	border-radius: 4px;
}
#contents .contentBody h2 {color:#00afcc; margin-bottom:25px; font-size:23px;}

#contents .contentBody h3 {
	margin: 0 0 10px 0;
	padding:5px 15px;
	border-radius: 4px;
	background:#e8f4f6;
}
#contents .contentBody h4 {
	margin: 20px 0;
	border-left: 4px solid #00afcc;
	padding-left: 15px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
#contents .contentBody h5 {
	font-size: 17px;
	color:#00afcc;
	margin: 15px 0;
}
#contents .contentBody h6 {
	font-size:14px;
	font-weight:bold;
	margin: 20px 0;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

#contents .contentBody .box02 {margin-bottom:30px;}
#contents .contentBody .contentsTitle03 {
	font-family: 'Prata', serif;
	font-size: 20px;
	margin: 0 0 20px 0;
}

#contents .contentBody .leadText {
	padding: 15px 15px 30px;
}

#contents .contentBody .contactContent {
	background:#f5f5dc;
	color: #867468;
	padding: 15px 20px 35px;
	margin-top:40px;
}
#contents .contentBody .contactContent h5 {
	font-size: 15px;
	border-radius: 4px;
	background:#867468;
	color: #f5f5dc;
	padding: 4px 10px;
	margin-bottom:20px;
}
#contents .contentBody .contactBody {
	padding: 0 12px;
}

#contents .contentBody hr {
	height:0;
	border:0;
	border-top:1px solid #cae1e5;
	clear: both;
	margin: 25px 0 25px;
}


.blogDate {
	font-size:18px;
	letter-spacing:1.5px;
	margin:25px 0 10px;
}
.blogDate span.week {
	font-size:13px;
	display:inline-block;
	margin-left:5px;
	position:relative;
	top:-3px;
}
.blogDate span.year {
	font-size:13px;
	display:inline-block;
	margin-left:5px;
	position:relative;
	top:-2px;
}

.eventList .eventDetail dl dt.blogTitle {
	font-size:16px;
	padding:15px 20px 0;
	margin: 0 10px;
	border-top:1px solid #cae1e5;
}

.blogList .eventDetail {width:275px;}


.blogBody p {
	margin-bottom:20px;
}



.newsContent {
	padding:20px 5%;
	border-bottom:1px solid #efefef;
}
.newsContent dt,
.newsContent dd {float:left;}
.newsContent dt .catLabel span {
	border:1px solid #00afcc;
	color: #00afcc;
	font-family:"Roboto";
	font-weight:500;
	font-size:11px;
	text-align:center;
	border-radius: 4px;
	margin-bottom:8px;
	display:inline-block;
	padding: 0 10px;
}
.newsContent dd {
	width: 15%;
	font-style: italic;
	letter-spacing: 2px;
	color:#00afcc;
	font-family:"Prata",serif;
}
.newsContent dt {
	width: 85%;
}
.newsContent dt a {
	padding: 0 10px;
	color: #212121;
	display:block;
}

/********************************************************************************

	02. Tablet Layout
	*横幅が720px以上、990px未満の場合
	

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 990px) {
}



























/********************************************************************************

	03. SP Layout
	*横幅が720px未満の場合
	

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 720px) {

}



















